@charset "windows-1251";
/* CSS Document */
body {
margin: 0px;
padding: 0px;
background: url(/res/tmpl/images2/bg_.jpg) no-repeat top center fixed;
color: #454545;
}
table { border:0px; }
form { margin: 0px; padding: 0px; }

H1 { color: #1f6d9c; font: 11px Tahoma; margin: 0px; padding: 0px; }
H2 { color: #1f6d9c; font: bold 16px Tahoma; margin: 0px; padding: 0px; }

.main_padd { width: 16px; background-color: #ffffff; }
.shadow_left{ width: 20px; background: url(/res/tmpl/images2/shadow_left.png) repeat-y right top; }

/* top find */
#find { background: url(/res/tmpl/images2/find_rep.gif) repeat-x top left; }
#find #form { padding: 1px 20px 0px 0px; margin: 0px; height: 24px; width: 250px; }
#find #text { width: 156px; height: 15px; border: 1px solid #396a89; font: 11px Arial; }
#find #form #button { width: 47px; height: 17px; background: url(/res/tmpl/images2/find_button.jpg) no-repeat; cursor: pointer; border: none; margin-top: 0px; }

/* header */
#head { background: url(/res/tmpl/images2/head.jpg) no-repeat top left; }
@font-face {
    font-family: "Futura Orto";
    src: url(a-futuraorto.ttf) format('truetype');
}
#under_head { background: #227ab3 url(/res/tmpl/images2/under_head.jpg) no-repeat top left; }
.under_nav { margin: 0px; padding: 0px; text-align:center;}
.under_nav .n1 { display: block; height: 40px; width: 82px; background: url(/res/tmpl/images2/nav_main.jpg) no-repeat top left; float: left; }
.under_nav .n2 { display: block; height: 40px; width: 73px; background: url(/res/tmpl/images2/nav_arhive.jpg) no-repeat top left; float: left; }
.under_nav .n3 { display: block; height: 40px; width: 105px; background: url(/res/tmpl/images2/nav_maslihats.jpg) no-repeat top left; float: left; }
.under_nav .n4 { display: block; height: 40px; width: 87px; background: url(/res/tmpl/images2/nav_akimats.jpg) no-repeat top left; float: left; }
.under_nav .n5 { display: block; height: 40px; width: 143px; background: url(/res/tmpl/images2/nav_GY.jpg) no-repeat top left; float: left; }
.under_nav .n6{ display: block; height: 40px; width: 240px; background: url(/res/tmpl/images2/nav_zakup.jpg) no-repeat top left; float: left; }
.under_nav a{color:white;text-decoration:none;text-transform:uppercase;padding-left:17px;padding-right:17px;font-size:15px;font-family: "Futura Orto";float:left;padding-top:10px;transition:all 1s ease;}
.under_nav a:hover{color:yellow;}
.under_nav img{float:left;}
/* enter form */
.enter_form { width: 188px; height: 40px; font: 11px Tahoma; color: #ffffff; float: right; margin: 0px 25px 0px 0px; }
.enter_form #text { width: 100px; height: 15px; border: 1px solid #242424; margin-bottom: 1px; margin-left: 5px; font: 11px Arial; }
.enter_form #button { width: 37px; height: 17px; background: url(/res/tmpl/images2/enter_button.jpg) no-repeat; cursor: pointer; border: none; margin-left: 5px; }






/* content 1 */
.content1 { font: 14px Tahoma; text-align: justify; color: #606161; }
.content1 { padding: 18px 12px 4px 12px; font: 12px Tahoma; color: #606161; }
.content1 img { border: 1px solid #3785b7; margin-right: 12px; }
.content1 .GZ_title { width: 227px; height: 20px; background: url(/res/tmpl/images2/GZ_title.jpg) no-repeat top left; margin: 0px 0px 15px 0px; }

/* nav1 left */
.nav1 { border-left: 1px solid #0195c5; }
.nav1 a { display: block; padding: 5px 4px 5px 26px; margin-bottom: 1px; text-decoration: none; color: #15567d; font: 14px Tahoma; }
.nav1 a:hover { background: url(/res/tmpl/images2/nav2_hover.png) repeat-x center left; cursor: pointer; }

/* gos zakupki */
.left_GZ { border-left: 1px solid #0195c5; font: 11px Tahoma; }
.left_GZ a { display: block; padding: 5px 4px 5px 4px; margin-bottom: 1px; text-decoration: none; color: #15567d; font: 11px Tahoma; }
.left_GZ a:hover { background: url(/res/tmpl/images2/nav2_hover.png) repeat-x center left; cursor: pointer; }

.GZ_links a { display: block; padding: 5px 4px 5px 15px; margin-left: -5px; text-decoration: none; color: #15567d; font: 14px Tahoma; }
.GZ_links a:hover { background: url(/res/tmpl/images2/nav2_hover.png) repeat-x center left; cursor: pointer; }

/* content2 */
.left_block2 { background-color: #ffffff; font: 14px Tahoma; color: #717171; border-left: 1px solid #0195c5; }
.left_block2 .title { width: 290px; height: 17px; margin: 17px 0px 21px 22px; padding: 0; }

.nav2 { font: bold 11px Tahoma; color: #1f6d9c; margin-bottom: 2px; }
.nav2:hover { cursor: pointer; }
.nav2 .padd { padding-left: 22px; }

.content2 { padding: 18px 12px 4px 12px; font: 12px Tahoma; text-align: justify; color: #606161; }
.content2 img { border: 1px solid #3785b7; margin-right: 12px; }



/* content 3 */
.content3 { border-left: 1px solid #0195c5; margin: 0px; padding-top: 15px; background-color: #ffffff; }
.content3 .left_block { position: absolute; top: 420px; background-color: #f2f2e3; width: 223px; padding: 0px 11px 25px 0px; margin-left: 8px; font: 12px Tahoma; color: #083e62; }
.content3 .left_block img { margin: 18px 0px 21px 0px; }
.content3 .left_block a { text-decoration: underline; color: #083e62; font: 12px Tahoma; }
.content3 .left_block a:hover { color: #000000; }

.content3 .title { width: 323px; height: 15px; margin: 0px 0px 15px 274px; }
.content3 .yprav { color: #1f6d9c; font: bold 12px Tahoma; padding: 10px 10px 8px 274px; }
.content3 .yprav:hover { background-color: #e2eef5; cursor: pointer; }
.content3 .yprav a { color: #d56e6e; }
.yprav { color: #1f6d9c; font: bold 12px Tahoma; padding: 10px 10px 8px 25px; }
.yprav:hover { background-color: #e2eef5; cursor: pointer; }
.yprav a { color: #d56e6e; }





/* banners */
#Banners_top { }
#Banners_top .reg { width: 188px; margin: 0px 0px 0px 21px; color: #ffffff; }

#Banners_top a { text-decoration:underline; font: 11px Tahoma; color: #ffffff; }
#Banners_top a:hover { text-decoration: underline; color: #cecece; }

#Banners_right { border-right: 1px solid #0195c5; }
#Banners{
	margin-top: 15px;
	background: #fbfcf3 url(/res/tmpl/images2/banners.jpg) no-repeat top left;
	height:920px;
	width:225px;
	left:0px;
	margin-right:0px;
	top:-52px;
	margin-bottom:0px;
}
#Banners a{ display:block; width:202px; height:92px; }

/* footer */
#footer { background: url(/res/tmpl/images2/footer.jpg) no-repeat top left; }





/*********************************/
h4, .module_title, .news_title { color: #1f6d9c; font: bold 16px Tahoma; margin: 0px; padding: 0px; }
a{color: #1f6d9c;}
h4 a{ color: #1f6d9c; font: bold 15px Tahoma; margin: 0px; padding: 0px; text-decoration:none;}

.top_link{color:white;}



.adds_1{
  background-image: url(/res/images/adds1.jpg);
  background-repeat: repeat-x;
  cursor: pointer;
  border-bottom:solid 1px;
  border-left:solid 1px;
  border-right:solid 1px;
  border-top:solid 1px;
  border-color:rgb(200,200,200);
  font-size:11px;
}
.adds_1 * { text-align: left; }
.adds_2 * { text-align: left; }

.adds_2{
  background-image: url(/res/images/adds3.jpg);
  background-repeat: repeat-x;
  cursor: pointer;
  border-bottom:solid 1px;
  border-left:solid 1px;
  border-right:solid 1px;
  border-top:solid 1px;
  border-color:rgb(200,200,200);
  font-size:11px;
}

table, tr, td{font-size:11px;}
/** XAJAX **/
#show_xajax {
	visibility:hidden;
  background-attachment: fixed;
  position:absolute;
}
.hide{
	bottom: 0px;
	position:relative;
}

#lo2{
	height:35px;
	width:150px;
	background-color:#FFFFFF;
	border-top:solid 1px;
	border-bottom:solid 1px;
	border-left:solid 1px;
	border-right:solid 1px;
	border-color:#0000ff;
	position:fixed;
	
  top:50%;
  left:50%;
  visibility:hidden;
}

.maintable{
  padding: 4px;
  background-image: url(/res/images/maintable.jpg);
  background-repeat: repeat-x;
  background-position: bottom;
  border-top: solid 1px;
  border-bottom:solid 1px;
  border-left:solid 1px;
  border-right:solid 1px;
  background-color:white;
}

.adds_content{
	padding: 4px;
    background-color:#FFFFFF;
    border-top:solid 1px;
    border-left:solid 1px;
    border-bottom:solid 1px;
    border-right:solid 1px;
    border-color:#000080;
    min-height:100px;
}

.adds_title{
  font-size:20px;
  font-family:Tahoma;
}
.adds_date{
  font-size:14px;
  font-family:Tahoma;
}


.normal_table3{
font-size: 12px;
font-family: Tahoma;
color: #023761;
margin-left: 5px;
margin-right: 5px;
background-image: url(/res/images/norm_back.jpg);
background-repeat: no-repeat;
}


